@charset "utf-8";
*	{ margin: 0px; padding:0px; }

H1, H2, H3, H4, H5, H6	{ margin: 0px; padding:0px; font-size:13px; color:#675a3f;}
BODY				{ margin: 0px; padding:0px;}
DIV, FORM			{ background:none; padding:0px; margin:0px;}
INPUT, TEXTAREA		{ border:1px solid #c9c9c9; background:#f0f0f0 }
P					{ font-size:12pt; text-indent:15px; line-height:200%;}
IMG					{ border:0px;  background:none;}

A:link			{ COLOR: #313031; TEXT-DECORATION: none; }
A:visited		{ COLOR: #313031; TEXT-DECORATION: none; }
A:hover			{ COLOR: #cd5c1e; TEXT-DECORATION: none; }
A:active		{ COLOR: #cd5c1e; TEXT-DECORATION: none; }
.lf_a 			{font-size:14px; font-family:batang, 바탕; }

.clearboth			{ clear:both; height:auto; background:none; border:0px solid; }
.clearboth2			{ clear:both; height:20px; background:none; }
